@CHARSET "UTF-8";
* {
    ZOOM: 1;
}
html {
    font-size: 75%;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    background: none;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
}

#main .banner_type01:after, .extra_info:after, #aside01 .mobile_layout:after, #aside01 .pickup_list li:after, #aside01 .accordion:after, #aside01 .thing_list01:after, #aside01 .aside_box01:after, .content_property:after, .content_property .link_container dl:after, .content_box02 .topic_link:after, .content_box02 .inner01:after, .site_headline .inner02:after, #header01 .inner01:after, #content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
img {
    border: 0 none;
    max-width: 100%;
    vertical-align: middle;
}

li {
/*    list-style: none outside none;*/
}

p, ol, ul, dl, li, dt, dd {
    margin: 0;
    padding: 0;
    text-indent: 0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table, pre {
    margin: 0;
}

#container {
/*    background-color: #F9F9F7;*/
	background-color: #FFFFFF;
    color: #3F3F3F;
    position: relative;
    width: 100%;
}

#header01 {
    background-color: #FFFFFF;
    margin-bottom: 15px;
}

#header01 .logo_type01 .site_logo {
    display: inline;
    margin-right: 25px;
}

#header01 .inner01 {
    background-image: url("../images/header_bg01.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    margin: 0 auto;
    min-height: 80px;
    position: relative;
    text-align: center;
    width: 960px;
}

.site_headline {
    background-color: #049A09;
    background-image: url("../images/horizon_bg01.png");
    background-position: left top;
    background-repeat: repeat-x;
    border-bottom: 2px solid #D2CEBC;
    min-height: 28px;
}

.site_headline .inner02 {
    color: #FFFFFF;
    margin: 0 auto;
    padding-top: 5px;
    text-align: center;
    width: 960px;
}

.site_headline .inner02 {
    color: #FFFFFF;
    text-align: center;
}

#content {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

#content:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#main {
    float: left;
    padding-bottom: 50px;
    text-align: left;
    width: 705px;
}

#aside01 {
    float: right;
    padding-bottom: 20px;
    text-align: left;
    width: 240px;
}

#header01 .logo_type01 {
	padding-top: 22px;
    text-align: left;
}

#header01 .logo_type01 .site_copy {
    display: inline;
}

a:link {
    color: #0060DC;
    text-decoration: none;
}

.aside_banner01 {
    margin-bottom: 10px;
}

.site_headline .howto_link {
    float: right;
    text-align: right;
    width: 350px;
}

.site_headline h1 {
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.6;
    color: #FFFFFF;
}

.site_headline .howto_link li a {
    color: #FFFFFF;
    line-height: 1.6;
}

.site_headline .howto_link li {
    background-image: url("../images/icon_sprite.png");
    background-position: 0 -467px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 15px;
    padding-left: 10px;
}

.media_link li {
    background-image: url("../images/icon_sprite.png");
    background-position: 0 -506px;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 15px;
    padding: 0 0 3px 10px;
}


/* extra_contents */


.extra_contents {
    background: url("../images/extra_contents_bg.png") no-repeat scroll center top;
    color: #FFFFFF;
    padding-top: 80px;
    bottom: 0px;
}

.extra_contents .extra_bg {
    background: url("../images/extra_contents_bg.png") no-repeat scroll center -70px #14A92A;
    margin-top: -10px;
    padding-top: 40px;
}

.extra_contents .inner {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

.extra_contents .extra_info {
    text-align: left;
}

.extra_info .information_text {
    float: left;
    padding-right: 25px;
    width: 214px;
}

.extra_info .information_link {
    border-left: 1px dotted #FFFFFF;
    float: left;
    margin-bottom: 20px;
    padding-left: 25px;
    width: 694px;
}

.extra_contents .keyword_cloud {
    border-bottom: 1px dotted #FFFFFF;
    border-top: 1px dotted #FFFFFF;
    margin-bottom: 20px;
    padding-top: 20px;
    text-align: left;
}

.keyword_cloud .keyword_link {
    margin-bottom: 25px;
}

.keyword_cloud .keyword_link li {
    display: inline-block;
    line-height: 1.6;
    margin-right: 10px;
}

.keyword_cloud .keyword_link .large {
    font-size: 20px;
}

.keyword_cloud .keyword_link .medium {
    font-size: 16px;
}

.extra_info .information_link .info_article, .extra_info .information_link .info_book_character {
    float: left;
    padding-right: 15px;
    width: 210px;
}

.extra_contents .headline_typedog {
    background: url("../images/icon_sprite.png") no-repeat scroll 0 -105px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 18px;
    text-align: left;
}

.extra_info .list_box {
    margin-bottom: 20px;
}

.extra_info .information_link .info_service {
    float: left;
    width: 244px;
}

.extra_info .list_box li {
    background-image: url("../images/icon_sprite.png");
    background-position: 0 -468px;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 1.6;
    margin-bottom: 5px;
    padding-left: 10px;
}

.extra_info .information_text .title {
    font-weight: bold;
    margin-bottom: 15px;
}

.extra_contents a:link {
    color: #FFFFFF;
}

.extra_info .info_service li {
    width: 100px;
}

.extra_info .list_box .width210 {
    width: 210px;
}

.company_link li {
    background: url("../images/icon_sprite.png") no-repeat scroll 0 -67px rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 11px;
    margin: 0 25px 15px 0;
    padding-left: 13px;
}

.page_top {
    bottom: 0;
    position: fixed;
    right: 5%;
}
/* 追加スタイル */
table {
	width: 100%;
	border-collapse : collapse;
	margin-bottom: 20px;
	table-layout: fixed;
}

tr {
	border: 1px solid #000000;
}

.visible_col {
    visibility:collapse;
}
td {
	text-align: left;
/*	padding: 10px 0 10px 10px;*/
	border: 1px solid #000000;
}
.kashi input[type="text"] {
	border: 2px solid #000000;
	margin: 0 8px 0 0;
	padding: 2px;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
    font-size: 12px;
}

input[type="checkbox"]{
/*  position: relative;*/
  vertical-align: middle;
  margin-right: 5px;
}

input[type="radio"]{
  vertical-align: middle;
  margin-right: 5px;
}

select {
    border: 2px solid #000000;
    margin: 0 8px 0 0;
    padding: 0px;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
    font-size: 12px;
}

textarea {
    border: 2px solid #000000;
    margin: 0 8px 0 0;
    padding: 2px;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
    font-size: 12px;
}
.line {
	border: 1px solid #ff0000;
}

.comp_line {
	border-top: 2px dotted #bdb6b3;
	width: 860px;
	text-align: center;
	margin: 0 auto;
}

#title {
	text-align: left;
	margin-bottom: 20px;
	padding: 15px 20px 15px 0px;
	/*border-top: 8px solid #eeede6;*/
}
.line540 {
    border-bottom: 1px solid #eeede6;
    width: 540px;
}
.dot_border {
    background-image: url("../images/border_top.png");
    background-repeat: repeat;
    margin-bottom: 0px;
    padding: 7px 0px 0px 0px;
}

#content_box1 {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #eeede6;
	border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    font-size: 15px;
}

.content_box2 {
    background-color: #FFFFFF;
    border: 1px solid #C7C2AB;
    border-radius: 5px;
    clear: both;
    padding: 13px 20px 20px 20px;
    top: -20px;
    position: relative;
    height: 160px;
}

#content_box3 {
	width: 100%;
	background-color: #c6c1aa;
	margin: 20px 0 30px 0;
	height: 70px;
	padding: 25px 0 25px 0;

}

#content_box4 {
	width: 960px;
	text-align: center;
/*	margin: 0px 0px 30px 0;*/
margin: 12px auto;
display: block;
}

.content_box5 {
    background-color: #FFFFFF;
    border: 1px solid #C7C2AB;
    border-radius: 5px;
    clear: both;
    padding: 13px 20px 20px 20px;
    position: relative;
}

#content_box6 {
	width: 100%;
	margin: 10px 0 30px 0;
	height: 50px;
/*	padding: 25px 0 25px 0;*/

}

.content_box7 {
    background-color: #FFFFFF;
    border: 1px solid #C7C2AB;
    border-radius: 5px;
    clear: both;
    padding: 13px 20px 20px 20px;
    top: -62px;
    position: relative;
}

#g_hand {
	z-index: 100;
	float: right;
	position: relative;
	left: 263px;
	bottom: -28px;
}

.g_hand_02 {
	z-index: 100;
	float: left;
	position: relative;
	left: 26px;
	bottom: 56px;
}

#img_goethe {
	background-image: url("../images/goethe.png");
	background-repeat: no-repeat;
	margin-bottom: 100px;
}

#about_camp {
	float: left;
	margin-bottom: 5px;
}

#about_inspect {
	float: left;
}

#arrow {
	text-align: center;
	top: -15px;
	position: relative;
}

#comp_message1 {
	font-size: 32px;
	text-align: center;
}

#comp_message2 {
	font-size: 20px;
	text-align: center;
}

#comp_message3 {
	text-align: left;
	width: 720px;
	margin-top: 8px;
	margin-bottom: 20px;
	margin-left: 50px;
	padding: 15px 0px 0 0;
	font-size: 13px;
}

.aside_decora {
	position: relative;
	top: -50;
	z-index: -10;
}

.headline_question {
    background-image: url("../images/question_mark.png");
    background-position: center left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 15px 0 5px 40px;
    width: 615px;
}

.headline_application1 {
    background-image: url("../images/list_mark.png");
    background-position: center left 3px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    min-height: 25px;
    padding: 11px 0 5px 0;
    width: 615px;
    text-align: left;
    padding: 3px 0 0 15px;
    margin: 0 0 8px 0;
}

.headline_question1 {
    background-image: url("../images/q_01.png");
    background-position: center left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 15px 0 5px 60px;
    width: 615px;
}

.headline_question2 {
    background-image: url("../images/q_02.png");
    background-position: center left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 15px 0 5px 60px;
    width: 615px;
}

.headline_question3 {
    background-image: url("../images/q_03.png");
    background-position: center left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 15px 0 5px 60px;
    width: 615px;
}

.headline_question4 {
    background-image: url("../images/q_04.png");
    background-position: center left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 15px 0 5px 60px;
    width: 615px;
}

.headline_camp_goethe {
    background-image: url("../images/goethe_body.png");
    background-position: center left 20px;
    background-repeat: no-repeat;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 65px;
    padding: 30px 0 5px 120px;
    width: 580px;
}

.headline_camp_goethe02 {
    background-image: url("../images/goethe_body.png");
    background-position: center left 20px;
    background-repeat: no-repeat;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 90px;
    padding: 5px 0 5px 120px;
    width: 580px;
}

.headline_answer {
    background-image: url("../images/answer_mark.png");
    background-position: left 1px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 0 0 5px 40px;
    width: 615px;
}

p.style01 {
	font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 0 0 5px 40px;
    width: 615px;
}

.left {
    float: left;
    width: 320px;
    padding: 0 10px 0 0;
/*    margin: 0 0 10px 0;*/
}

.right {
    float: right;
    width: 320px;
    padding: 0 0 0 10px;
  /*  margin: 0 0 10px 0;*/
}

.btn_top_3 {
	text-align: center;
}

.btn_top_4 {
	width: 218px;
	text-align: center;
	float: left;
}

.td_back1 {
	background-image: url("../images/required_mark.png");
	background-position: 220px 12px;
	background-repeat: no-repeat;
	background-color: #FFFAF7;
	padding: 10px 0 10px 10px;
}

.td_back2 {
	background-color: #fff2e5;
	padding: 10px 0 10px 10px;
}

.td_back3 {
	background-color: #ffe5cb;
	padding: 10px 0 10px 10px;
}

.td_back4 {
	background-color: #FFFAF7;
    width: 94px;
    padding: 10px 0 10px 10px;
}

.td_back5 {
	background-image: url("../images/required_mark.png");
	background-position: 220px 10px;
	background-repeat: no-repeat;
	width: 250px;
	background-color: #eeede6;
	padding: 10px 0 10px 10px;
}

.td_back6 {
	background-image: url("../images/required_mark.png");
	background-position: 116px 12px;
	background-repeat: no-repeat;
	background-color: #FFFAF7;
    width: 147px;
    padding: 10px 0 10px 10px;
}

.td_back7 {
    background-color: #FFFAF7;
    width: 250px;
    padding: 10px 0 10px 10px;
}

.td_back8 {
	background-color: #fff2e5;
}

.td_back9 {
	background-color: #ffffff;
	padding: 10px 0 10px 10px;
}

#td_content1 {
	width: 100%;
	background-color: #ffe5cb;
	padding: 10px 0 10px 0;
	margin-top: 10px;
	position: relative;
}

.btnbox1 {
	text-align: center;
}

.radiobox1 {
	margin-top: 5px;
}

.textbox1 {
	width: 500px;
	height: 80px;
	wrap: soft;
}

.connect01 {
	float: left;
	margin-left: 10px;
	height: 22px;
}

.connect02 {
	float: left;
	margin-left: 10px;
	height: 60px;
}

.connect03 {
	float: left;
	margin-left: 30px;
	position: absolute;
	z-index: 100;
}

ul.list01 {
    list-style-image : url("../images/line_style.png");
    font-size: 15px;
}

ul.list02 {
    list-style-image : url("../images/icon_sprite.png");
    font-size: 15px;
}


.post_num {
	margin-right: 68px;
}

.prefectural {
	margin-right: 20px;
}

.house_num {
	margin-right: 56px;
}

.building_name {
	margin-right: 44px;
}

.room_name {
	margin-right: 92px;
}

.closest_station {
	margin-right: 80px;
}

.horizon_line01 {
	border: 1px dashed #c6c1aa;
}

.font_red {
	color: #ff0000;
}

.font_15 {
	font-size: 15px;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.f_clear {
	clear: both;
}

.v_top {
	vertical-align: top;
}

.t_left {
	text-align: left;
}

.t_center {
	text-align: center;
}

.t_right {
	text-align: right;
}

.m_t_3 {
	margin-top: 3px;
}

.m_t_5 {
	margin-top: 5px;
}

.m_t_10 {
	margin-top: 10px;
}

.m_t_15 {
	margin-top: 15px;
}

.m_t_20 {
	margin-top: 20px;
}

.m_t_30 {
	margin-top: 30px;
}

.m_t_40 {
	margin-top: 40px;
}

.m_r_5 {
	margin-right: 5px;
}

.m_r_10 {
	margin-right: 10px;
}

.m_r_20 {
	margin-right: 20px;
}

.m_r_60 {
	margin-right: 60px;
}

.m_r_65 {
	margin-right: 70px;
}

.m_b_5 {
	margin-bottom: 5px;
}

.m_b_10 {
	margin-bottom: 10px;
}

.m_b_20 {
	margin-bottom: 20px;
}

.m_b_30 {
	margin-bottom: 30px;
}

.m_b_40 {
	margin-bottom: 40px;
}

.m_l_10 {
	margin-left: 10px;
}

.m_l_20 {
	margin-left: 20px;
}

.m_l_40 {
	margin-left: 40px;
}

.m_l_60 {
	margin-left: 60px;
}

.m_l_278 {
	margin-left: 256px;
}

.w_60 {
	width: 60px;
}

.w_80 {
	width: 80px;
}

.w_100 {
	width: 100px;
}

.w_200 {
	width: 200px;
}

.w_450 {
	width: 450px;
}
.w_540 {
    width: 540px;
}
.w_780 {
	width: 780px;
}

.test {
	font-family: “メイリオ”,”Meiryo”;
	font-size: 35px;
	color: #14a92a;
	font-weight: bolder;
}

.placeholder {
	top:5px;
	left:5px;
	line-height:140%;
	text-align:left;
	color:#999;
	overflow:hidden;
	position:absolute;
	width: 95%;
	zIndex:99;
	font-size: 12px;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
}

.customSelect {
    font-size:12px;
    height: 22px;
    padding: 2px 0 0 5px;
    background:url(../images/btn_select.png) no-repeat;
    width: 100px;
}

a:link.font_red {
    color: #ff0000;
    text-decoration: underline;
}

a:link.confirm {
    display: block;
    width: 434px;
    height:70px;
    margin:0 auto;
    background-image: url(../images/btn_confirm_o_01.png);
    text-indent: -9999px;
}

a:hover.confirm {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_confirm_o_02.png);
    text-indent: -9999px;
}

a:link.apply {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_o_01.png);
    text-indent: -9999px;
}

a:hover.apply {
    display: block;
    width: 434px;
    height:70px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_o_02.png);
    text-indent: -9999px;
}

.hidden {
    visibility:hidden;
}

/* 登録 */
a:link.regist01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_regist_01.png);
    text-indent: -9999px;
}

a:hover.regist02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_regist_02.png);
    text-indent: -9999px;
}

a:link.regist03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_regist_03.png);
    text-indent: -9999px;
}

a:link.regist04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_regist_04.png);
    text-indent: -9999px;
}

/* 登録済 */
a:link.registed01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_registed_01.png);
    text-indent: -9999px;
}

a:hover.registed02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_registed_02.png);
    text-indent: -9999px;
}

a:link.registed03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_registed_03.png);
    text-indent: -9999px;
}

a:link.registed04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_registed_04.png);
    text-indent: -9999px;
}

/* リフォーム前 */
a:link.reform01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reform_01.png);
    text-indent: -9999px;
}

a:hover.reform02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reform_02.png);
    text-indent: -9999px;
}

a:link.reform03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reform_03.png);
    text-indent: -9999px;
}

a:link.reform04{
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_reform_04.png);
    text-indent: -9999px;
}

/* リフォーム後 */
a:link.reformed01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reformed_01.png);
    text-indent: -9999px;
}

a:hover.reformed02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reformed_02.png);
    text-indent: -9999px;
}

a:link.reformed03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reformed_03.png);
    text-indent: -9999px;
}

a:link.reformed04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_reformed_04.png);
    text-indent: -9999px;
}

/* 申込 */
a:link.apply01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_01.png);
    text-indent: -9999px;
}

a:hover.apply02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_02.png);
    text-indent: -9999px;
}

a:link.apply03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_03.png);
    text-indent: -9999px;
}

a:link.apply04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_apply_04.png);
    text-indent: -9999px;
}


/* 申込済 */
a:link.applied01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_applied_01.png);
    text-indent: -9999px;
}

a:hover.applied02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_applied_02.png);
    text-indent: -9999px;
}

a:link.applied03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_applied_03.png);
    text-indent: -9999px;
}

a:link.applied04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_applied_04.png);
    text-indent: -9999px;
}

/* 報告 */
a:link.report01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_report_01.png);
    text-indent: -9999px;
}

a:hover.report02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_report_02.png);
    text-indent: -9999px;
}

a:link.report03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_report_03.png);
    text-indent: -9999px;
}

a:link.report04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_report_04.png);
    text-indent: -9999px;
}

/* 報告済 */
a:link.reported01 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reported_01.png);
    text-indent: -9999px;
}

a:hover.reported02 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reported_02.png);
    text-indent: -9999px;
}

a:link.reported03 {
    display: block;
    width: 263px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reported_03.png);
    text-indent: -9999px;
}

a:link.reported04 {
    display: block;
    width: 263px;
    height: 93px;
    margin: 0 auto;
    background-image: url(../images/btn_reported_04.png);
    text-indent: -9999px;
}

/* キャンペーン */
a:link.campaign {
    display: block;
    width: 448px;
    height: 72px;
    margin: 0 auto;
    background-image: url(../images/btn_campaign_02.png);
    text-indent: -9999px;
    background-size:cover;
}

a:hover.campaign {
    display: block;
    width: 448px;
    height: 72px;
    margin: 0 auto;
    background-image: url(../images/btn_campaign_01.png);
    text-indent: -9999px;
    background-size:cover;
}

/* ホームインスペクション */
a:link.homeins {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_homeins_01.png);
    text-indent: -9999px;
}

a:hover.homeins {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_homeins_02.png);
    text-indent: -9999px;
}

/* リフォーム */
a:link.reformoc {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reformoc_01.png);
    text-indent: -9999px;
}

a:hover.reformoc {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_reformoc_02.png);
    text-indent: -9999px;
}

/* OCトップへ */
a:link.coc02 {
    display: block;
    width: 262px;
	height: 70px;
    margin:0 auto;
    background-image: url(../images/btn_top_coc_02.png);
    text-indent: -9999px;
}
/*
a:hover.coc02 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_top_coc.png);
    text-indent: -9999px;
}*/

a:link.coc03 {
    display: block;
    width: 200px;
    height: 53px;
    margin:0 auto;
    background-image: url(../images/btn_top_coc_03.png);
    text-indent: -9999px;
}
/*
a:hover.coc03 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_top_coc.png);
    text-indent: -9999px;
}*/

/* リフォームトップへ */
a:link.roc02 {
    display: block;
    width: 262px;
	height: 70px;
    margin:0 auto;
    background-image: url(../images/btn_top_roc_02.png);
    text-indent: -9999px;
}
/*
a:hover.roc02 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_confirm_o_02.png);
    text-indent: -9999px;
}*/

a:link.roc03 {
    display: block;
    width: 200px;
    height: 53px;
    margin:0 auto;
    background-image: url(../images/btn_top_roc_03.png);
    text-indent: -9999px;
}
/*
a:hover.roc03 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_confirm_o_02.png);
    text-indent: -9999px;
}*/

/* 建築家トップへ */
a:link.koc02 {
    display: block;
    width: 200px;
    height: 53px;
    margin:0 auto;
    background-image: url(../images/btn_top_koc_02.png);
    text-indent: -9999px;
}
/*
a:hover.koc02 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_confirm_o_02.png);
    text-indent: -9999px;
}*/

/* 建築家トップへ */
a:link.koc03 {
    display: block;
    width: 200px;
    height: 53px;
    margin:0 auto;
    background-image: url(../images/btn_top_koc_03.png);
    text-indent: -9999px;
}
/*
a:hover.koc03 {
    display: block;
    width: 434px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_confirm_o_02.png);
    text-indent: -9999px;
}*/

/* TOPリンク
 *中古オウチーノ
 */
a:link.coc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin:0 auto;
    background-image: url(../images/btn_top_coc.png);
    text-indent: -9999px;
}

a:hover.coc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_top_coc_hover.png);
    text-indent: -9999px;
}

/* 建築家トップへ */
a:link.koc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin:0 auto;
    background-image: url(../images/btn_top_koc.png);
    text-indent: -9999px;
}

a:hover.koc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_top_koc_hover.png);
    text-indent: -9999px;
}

/* リフォームトップへ */
a:link.roc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin:0 auto;
    background-image: url(../images/btn_top_roc.png);
    text-indent: -9999px;
}

a:hover.roc_top {
    display: block;
    width: 230px;
    height: 70px;
    margin: 0 auto;
    background-image: url(../images/btn_top_roc_hover.png);
    text-indent: -9999px;
}


.img_connect {
	z-index: 100;
	position: relative;
}


.tooltip {
    top:-22px;
    left:0px;
    text-align:center;
    background-color:#333;
    -moz-opacity:0.7;
    opacity:0.7;
    color:#EEE;
    overflow:hidden;
    position:absolute;
    width: 100px;
    height: 18px;
    border: 1px solid #000;
    font-size: 12px;
    font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic
Pro",Meiryo,Arial Regular,Arial Bold,"ＭＳ Ｐゴシック","MS PGothic",Osaka;
}

.red {
 color: #ff0000;
}
.bold {
 font-weight: bold;
}

.name_header {
    font-size: 20px;
    font-weight: bold;
    background-image: url("../images/header_icon.png");
    background-repeat: no-repeat;
    padding: 0px 0 0 20px;
    margin-bottom: 10px;
    text-align: left;
    background-size: contain;
}
.caution_name_header {
    font-size: 20px;
    font-weight: bold;
    background-image: url("../images/caution.png");
    background-repeat: no-repeat;
    padding: 10px 0 0 60px;
    margin-bottom: 10px;
    text-align: left;
    background-size: contain;
}
.caution_name_header_min {
    background-image: url("../images/caution.png");
    background-repeat: no-repeat;
    padding: 10px 0 0 60px;
    margin-bottom: 0px;
    text-align: left;
    background-size: contain;
}
.name_content {
    padding: 10px;
    margin-bottom: 20px;
    font-size: 15px;
    border-top: 1px solid #eeede6;
}
.name_content li {
position:relative;
padding-left:10px;
}
.name_content li:before {
 content:"・";
position:absolute;
left:-5px;
}

.line_border {
    text-align: left;
    margin-bottom: 0px;
    padding: 0 0 0 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #FFFFFF;
}

.correct_button {
 float: right;
 text-align: center;
 padding: 12px 0px 0 0;
}

.comp_goethe_r {
  float: right;
  width: 280px;
  padding: 8px 0px 0 0;
}

.kashi_title_r {
    display: block;
    margin: -5px 0px 0px 0px;
}
.kashi_title_l {
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
}

#title h1 {
 line-height: 180%;
}

.kashi_kowaku {
    padding: 0px 0px 0px 30px;
}
.sankaku_text {
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    padding: 0px 0px 10px 24px;
    margin: 0px 0px 0px 20px;
    background-image: url("../images/sankaku_rev.png");
    background-repeat: no-repeat;
    background-size: 3%;
}
.clearfix {
    clear: both;
}

.company {
    border: 1px solid #c7c2ab;
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    width: 340px;
    height: 460px
}

.company .company_name {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0px 10px 10px;
    margin: 0px 0px 0px 0px;
}

.company .company_area {
    color: #787878;
    font-size: 12px;
    padding: 0px 0px 10px 10px;
    margin: 0px 0px 0px 0px;
}

.company_info {
    font-size: 14px;
    padding: 0px 0px 10px 16px;
    margin: 0px 0px 0px 10px;
    background-image: url("../images/sankaku_right.png");
    background-repeat: no-repeat;
    background-size: 10%;
    text-decoration: underline;
    color: #0060dc;
    float: left;
}


.company_case {
    font-size: 14px;
    padding: 0px 0px 10px 16px;
    margin: 0px 10px 0px 0px;
    background-image: url("../images/sankaku_right.png");
    background-repeat: no-repeat;
    background-size: 8%;
    text-decoration: underline;
    color: #0060dc;
    float: right;
}

.company .company_image {
    padding: 10px 0px 10px 10px;
    margin: 0px 0px 0px 0px;
    width: 160px;
    height: 120px;
    float: left;
    overflow: hidden;
}
.company .company_data {
    padding: 5px 5px 0px 0px;
    float: right;
    color: #3fb179;
    width: 160px;
}

.company .company_data .company_data_l {
    float: left;
    width: 75px;
    border: 1px solid #3fb179;
    text-align: center;
    margin: 0px 0px 10px 0px;
    padding: 10px 0 0 0;
    line-height: 150%;
    height: 48px;

}

.company .company_data .company_data_r {
    float: right;
    width: 75px;
    border: 1px solid #3fb179;
    text-align: center;
    margin: 0px 0px 10px 0px;
    padding: 10px 0 0 0;
    line-height: 150%;
    height: 48px;
}

.company .company_message_title {
    font-size: 14px;
    font-weight: bold;
    background-image: url("../images/header_icon.png");
    background-repeat: no-repeat;
    margin: 0px 0px 10px 10px;
    padding: 0px 0 0 10px;
    text-align: left;
    background-size: contain;
}
.company .company_message {
    font-size: 14px;
    margin: 0px 0px 10px 10px;
    height: 120px
}

.company .company_toiawase a:link {
    float: left;
    display: block;
    width: 155px;
    height:58px;
    margin: 0px 0px 10px 10px;
    background-image: url(../images/btn_toiawase_02.png);
    text-indent: -9999px;
    background-size: cover;
}

.company .company_toiawase a:hover {
    background-image: url(../images/btn_toiawase_01.png);
}

.company .company_irai a:link {
    float: right;
    display: block;
    width: 155px;
    height:58px;
    margin: 0px 10px 10px 10px;
    background-image: url(../images/btn_irai_02.png);
    text-indent: -9999px;
    background-size: cover;
}

.company .company_irai a:hover {
    background-image: url(../images/btn_irai_01.png);
}
.sample_head {
    float: left;
    padding: 0px 0px 0px 16px;
    margin: 0 0 -16px 0;
}
.sample_text {
    float: right;
    padding: 0 0 0 45px;
    margin: 0 0 0 0;
}